Jump to content
Le-cathare

Gros PB MAJ de 1.4.9 à 1.5.2

Recommended Posts

Bonjour

 

je viens de mettre à jour ma boutique 1.4.9 vers 1.5.2

 

Coté BO tout mes produits, thème, transporteurs... sont en double.

Coté FO, il y a que la page d’accueil qui fonctionne, les liens ne fonctionnes pas.

 

Meme avec le thème par Default le FO fonctionne pas

 

merci d'avance de votre aide

Edited by Le-cathare (see edit history)

Share this post


Link to post
Share on other sites

Hello,

 

 

Coté FO, il y a que la page d’accueil qui fonctionne, les liens ne fonctionnes pas.

 

As tu essayé dans le BO de désactiver et réactiver "URL simplifiée" et "Rediriger automatiquement vers l'URL canonique" ?

Share this post


Link to post
Share on other sites

Il y a un problème dans ton code :

 

<div id="masque" style="overflow: hidden; height: 1706px; position: absolute; top: 0px; left: 0px; z-index: 99999; opacity: 0;" name="masque"> </div>

 

Si tu supprimes cette div, on peut accéder au lien, par exemple :

 

http://www.huilletprocie.com/boutique/378-joints-filtre-cafetiere-italienne-bialetti-6-tasses-inox-8006363860031.html

Share this post


Link to post
Share on other sites

Bon pour le pb FO c'est le module userinfo qui posait pb, après rénit du module le fo fonctionne. Sauf mon top menu qui est un menu déroulant et là sa fonctionne pas.

 

Maintenant pourquoi j'ai tout mais produits en double, et pourquoi les commandes n’apparaissent plus dans le FO (page beige)

Edited by Le-cathare (see edit history)

Share this post


Link to post
Share on other sites

Cela ne m'aide pas beaucoup

 

Je viens de t'indiquer l’erreur. Tu as une div qui recouvre ton site. Mais comme je n'ai pas accès à tes fichier, bo, etc... Je ne peux pas te dire d’où vient cette div. Mais ça explique l'erreur. Si tu désactives cette div, ton site fonctionne.

 

Edit, je n'avais pas vu ta réponse.

Edited by Cloud Nine (see edit history)

Share this post


Link to post
Share on other sites

Bon j'ai tenté de revenir en arrière (1.4.9) via le module autoupgrade et j'ai le site BO et FO qui fonctionne plus

Share this post


Link to post
Share on other sites

Et si tu essayes de revenir en arrière sans le module autoupgrade, en envoyant tes fichiers par ftp et en important ta BDD avec phpMyAdmin ?

Share this post


Link to post
Share on other sites

je suis entrain de tester cela, car sur la 1.5 tout fonctionner mais il y avait toutes les commandes.

 

je re ici dès ques j'ai fini

Share this post


Link to post
Share on other sites

Ouf en faissant manuellement je suis revenu sur 1.4.9

 

Je me re ataquerer a la 1.5 debut 2013 car là on s'approche de noel

 

Ou si quelqu'un veut me faire la MAJ. Meme si il faut payé.

Edited by Le-cathare (see edit history)

Share this post


Link to post
Share on other sites

Mon site marche plus

 

Fatal error: Uncaught exception 'SmartyException' with message 'Invalid compiled template for '/homez.13/huilletp/www/boutique/modules/blockloichatel/header.tpl'' in /homez.13/huilletp/www/boutique/tools/smarty/sysplugins/smarty_internal_templatebase.php:174 Stack trace: #0 /homez.13/huilletp/www/boutique/classes/Module.php(1080): Smarty_Internal_TemplateBase->fetch('/homez.13/huill...', NULL, NULL) #1 /homez.13/huilletp/www/boutique/modules/blockloichatel/blockloichatel.php(117): ModuleCore::display('/homez.13/huill...', 'header.tpl') #2 /homez.13/huilletp/www/boutique/classes/Module.php(757): BlockLoiChatel->hookHeader(Array) #3 /homez.13/huilletp/www/boutique/classes/FrontController.php(499): ModuleCore::hookExec('header') #4 /homez.13/huilletp/www/boutique/classes/FrontController.php(64): FrontControllerCore->displayHeader() #5 /homez.13/huilletp/www/boutique/index.php(29): FrontControllerCore->run() #6 {main} thrown in/homez.13/huilletp/www/boutique/tools/smarty/sysplugins/smarty_internal_templatebase.php on line 174

Edited by Le-cathare (see edit history)

Share this post


Link to post
Share on other sites

Bon l'accés au site de 1.4.9 est rétabli par contre des petits bug que j'avais pas avant d'aller sur 1.5 puis rétourné sur 1.4.9 sont présent.

 

je crois que le mieux est de partir sur une 1.5 neuve et injecter ma BDD.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More